import request from '@/utils/request'

export function getDicts() {
  return request({
    url: 'api/apiDict/all',
    method: 'get'
  })
}

export function add(data) {
  return request({
    url: 'api/apiDict',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/apiDict/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/apiDict',
    method: 'put',
    data
  })
}

export default { add, edit, del }
